.grid {
    display: grid;
    grid-template-columns: 1fr;
    gap: 30px;
    padding: 20px;
}

h2 {
    font-size: 30px;
    font-weight: 300;
}
.redirect {
    color: #0d6efd;
    text-decoration: none;
    font-size: 15px;
}

.info-block {
    margin-bottom: 20px;
    margin-top: 0px;
}

.datosUtilesText{
    display: flex;
    gap: 50px;
}







@media (min-width: 768px) {
    .grid {
        grid-template-columns: 1fr 1fr;
    }

    h2 {
        font-size: 30px; 
    }

    .redirect {
       font-size: 17px; 
    }

    #callText{
        font-size: 25px;
    }
}

@media (max-width: 600px) {
    h2 {
        font-size: 24px; 
    }

    .redirect {
        font-size: 14px;
    }
    .datosUtilesText{
        display: flex;
        flex-direction: column;
    }
}